﻿.loading-dots {
    display: flex;
    gap: 8px;
}

.dot {
    width: 9px;
    height: 9px;
    background-color: #181842;
    border-radius: 50%;
    animation: bounce 1.2s infinite ease-in-out;
}

    /* Apply delay to each dot */
    .dot:nth-child(1) {
        animation-delay: 0s;
    }

    .dot:nth-child(2) {
        animation-delay: 0.2s;
    }

    .dot:nth-child(3) {
        animation-delay: 0.4s;
    }

@keyframes bounce {
    0%, 80%, 100% {
        transform: scale(0);
    }

    40% {
        transform: scale(1);
    }
}
